/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 

/* Theme customization starts here */


/*.rtl .vc_col-sm-1, .rtl .vc_col-sm-2, .rtl .vc_col-sm-3, .rtl .vc_col-sm-4, .rtl .vc_col-sm-5, .rtl .vc_col-sm-6, .rtl .vc_col-sm-7, .rtl .vc_col-sm-8, .rtl .vc_col-sm-9, .rtl .vc_col-sm-10, .rtl .vc_col-sm-11, .rtl .vc_col-sm-12 {
float: right;
}*/
.post_content .al_left{text-align: right;}
/*
*/
.rev_slider_wrapper{
	direction: rtl;
}

.rev_slider_wrapper .button span{
        font-size: 13px !important;
    }

@media (max-width: 768px) {
    
    .tp-caption.Fortuna_Serif_Font, 
    .Fortuna_Serif_Font{
        font-size: 18px !important;
        line-height: 1.1em !important;
    }

    
    .rev_slider_wrapper .button{
        line-height: 1.2em !important;
        padding: 10px !important;
    }
    
    .rev_slider_wrapper .button.btn_medium_stretched {
        margin-right: 40px !important;
    }
  
/* black overlay with 50% transparency */
    background: rgba(0, 0, 0, 0.5);
}
  
}
*/
.wpcf7-form-control-wrap input[type="tel"] {
		width: 100%;	
	}
.input_bottom_line::-webkit-input-placeholder{
    color: white!important;
}
.input_bottom_line::-moz-placeholder{
    color: white!important;
}
.input_bottom_line:-moz-placeholder{
    color: white!important;
}
.input_bottom_line{
	color: black!important;
}
.input_bottom_line:-ms-input-placeholder{
    color: white!important;
}
.wpcf7-form-control-wrap input[type="tel"]{
    text-align: right;
}
.btn-large-custom{
    padding: 13px 80px!important;
    font-size: 19px!important;
    background-color: #333!important;
}
.text_center{
	text-align: center;
}
@media only screen and (max-width: 768px){
.side_icon_box .icon_feat {
    float: none;
    display: block;
    margin: 0!important; 
}
.side_icon_box_content{
	padding-top: 5px!important;
}
.h-resonsive{
	font-size: 36px!important;
}
.h-resonsive-2{
	font-size: 20px!important;
}


}

.tp-revslider-mainul li:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
}

#post-25017
{
	background-color:Red;
	width:100px;
}

#itai_id
{
background-color:Red!important;
width:400px!important;
margin:0px!important;
padding:0px!important;
font-size:6px!important;
}



